@font-face {
  font-family: "HK Nova Bold";
  src: url("../fonts/HKNova-SemiBold.otf");
}

@font-face {
  font-family: "HK Nova Regular";
  src: url("../fonts/HKNova-Regular.otf");
}

body {
  font-size: 1em;
}

hr {
  background: #505050;
  margin-top: 0;
  margin-bottom: 0;
}

#masthead-container {
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  background-color: #e5e5e5;
  font-family: Source Sans Pro;
}

#masthead-text {
  font-style: normal;
  font-weight: normal;
  font-size: 1em;
  line-height: 20px;
}

#masthead-link {
  text-decoration: none;
  color: #000000;
}

#navbar-container {
  background: linear-gradient(32deg, #243e95 7.45%, #499dd6 100%);
  color: white;
}

.navbar-container {
  padding-left: 0;
  padding-right: 0;
}

.navbar-container .navbar {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.navbar-container .navbar-brand {
  margin-left: 2em;
  padding-bottom: 0.5em;
}

.navbar-container .navbar-toggler {
  margin-right: 2em;
  padding-bottom: 0.5em;
  border: none;
  color: white;
}

.navbar-container .navbar-toggler i {
  width: 17.5px;
}

.navbar-collapse {
  padding: 0 2em;
}

.navbar-collapse .navbar-nav {
  margin-top: 1em;
  margin-bottom: 1em;
}

.navbar-dark .navbar-nav .nav-link {
  color: white;
  margin-bottom: 2px;
  max-height: 2.5em;
}
.navbar-dark .navbar-nav .nav-link:hover {
  color: white;
}
.navbar-dark .navbar-nav .nav-link:hover:after {
  display: block;
  content: "";
  height: 2px;
  width: 100%;
  background-color: white;
  right: 0;
  left: 0;
  position: relative;
  animation: grow 0.3s ease-in-out forwards;
}

@keyframes grow {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}
/* 
.navbar-dark .navbar-nav .nav-link:hover:first-child ~ .navbar-dark .navbar-nav .nav-link:last-child:after {
  margin-left: 0;
} */

.navbar-collapse {
  background: rgba(0, 12, 52, 0.9);
}
@media (min-width: 768px) {
  .navbar-collapse {
    background: inherit;
  }
}

#header-left-container {
  padding-left: 2em;
  padding-right: 2em;
}

#header-right-container {
  padding-right: 2.68em;
  padding-left: 2em;
  padding-top: 1em;
}

#merlion-head {
  margin-top: 0.25em;
  margin-bottom: 0.25em;
}

#hero-img {
  /* width: 100%; */
  /* height: auto; */
  /* max-width: 1000px; */
}

#hive-logo {
  margin-top: 12px;
  height: 48px;
}

#tt-header {
  padding-top: 9em;
  padding-bottom: 1.81em;
  background: linear-gradient(105.38deg, #243e95 7.45%, #499dd6 100%);
}

.header-main-text {
  font-family: "HK Nova Bold";
  font-size: 2em;
  line-height: 41px;
  color: #ffffff;
}

.header-sub-text {
  font-family: "HK Nova Regular";
  font-size: 1.25em;
  line-height: 25px;
  margin-top: 1em;
  padding-right: 3em;
  color: #ffffff;
}

body {
  font-family: "HK Nova Regular";
}

.header-emphasis {
  font-family: "HK Nova Bold";
}

.trace-word {
  font-family: "HK Nova Regular";
  color: #499dd6;
}

.together-word {
  color: #274a9f;
}

#app-stores-container {
  margin-top: 1em;
  margin-bottom: 2em;
}

.app-store {
  padding-left: 0em;
  padding-top: 0.5em;
}

.app-store-img {
  margin-top: 0.5em;
}

.apple-store {
  margin-right: 0.8em;
}

.question-a-tag:hover {
  text-decoration: none;
}

#tt-video-header {
  font-family: "HK Nova Bold";
  font-size: 32px;
  line-height: 41px;
  /* identical to box height */

  text-align: center;
  margin-bottom: 1em;
  color: #383838;
}

#tt-video-inner-container {
  margin-bottom: 3em;
  margin-top: 3em;

  text-align: center;
}

#tt-why-container {
  background: #f7f9fc;
}

.why-card-outer {
  background: #ffffff;
  padding: 0em 0.75em 2em 0.75em;
  background-clip: content-box;
  border-radius: 6px;
}

.why-card-inner {
  padding: 2em 1.5em 2em 1.5em;
}

.why-card-inner-0 {
  padding: 2em 1em 2em 1em;
}

.cards-header-text {
  font-family: "HK Nova Bold";
  font-size: 22px;
  line-height: 28px;
  margin-top: 0.5em;
}

.cards-content-text {
  font-family: "HK Nova Regular";
  font-size: 1.13em;
  line-height: 23px;
  margin-top: 0.5em;
}

#why-cards-container {
  margin-top: 3em;
}

#tt-why-header {
  font-family: "HK Nova Bold";
  font-size: 2em;
  line-height: 41px;
  margin-bottom: 1em;
  text-align: center;
  color: #383838;
}

.card-img {
  height: 13.13em;
}

#tt-download-container {
  text-align: center;
  background: white;
  padding-top: 3em;
  padding-bottom: 1em;
}

.download-text {
  font-family: "HK Nova Bold";
  font-weight: 600;
  font-size: 32px;
  line-height: 41px;
}

#footer {
  background: #383838;
}

#upper-footer {
  padding-top: 2em;
  padding-bottom: 2em;
}

.footer-logos > div {
  display: flex;
  align-items: center;
}

.footer-logos img {
  width: 100%;
}

.footer-logos .bluetrace-logo {
  width: 83%;
}

/* Footer Styles */

.powered-by-text {
  font-family: "HK Nova Regular";
  font-size: 1em;
  line-height: 20px;
  margin-top: 20px;
  color: #ffffff;
}

#lower-footer {
  border-top: 1px solid rgba(151, 151, 151, 0.5);
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}

#lower-footer a:link,
#lower-footer a:visited {
  color: #9fa9b6;
}

.lower-footer-text {
  font-family: "HK Nova Regular";
  font-size: 0.75em;
  line-height: 15px;
  margin-top: 0.4em;
  color: #9fa9b6;
}

#sgunited-logo {
  padding-top: 1.5em;
}

#hive-logo {
  color: white;
}

#hive-link {
  margin-right: 2em;
}

#privacy-statement {
  color: #9fa9b6;
}

.agency-logo {
  height: 70px;
  margin-right: 0.25em;
}

.agency-logo1 {
  height: 25px;
  margin-right: 0.25em;
  margin-left: 1em;
}

/* FAQ and Privacy Button Styles */

#tt-questions-container {
  padding-top: 3em;
  padding-bottom: 3em;
  text-align: center;
  background: #f7f9fc;
}

#questions-link-outer {
  margin-top: 1em;
  text-align: center;
}

.questions-link {
  background: linear-gradient(90deg, #0030a1 0%, #0057dd 100%);
  border-radius: 6px;
  font-family: "HK Nova Regular";
  font-size: 1em;
  line-height: 23px;
  margin-bottom: 1.2em;
  text-align: center;
  padding: 0.75em 1em 0.75em 1em;
  color: #ffffff;
  margin-bottom: 1.5em;
  margin-right: 1em;
  margin-left: 1em;
}

.questions-link:hover {
  color: #ffffff;
}

.question-buttons-container {
  margin-top: 1em;
}

.question-button {
  align-content: center;
}

#privacy-link {
  background: linear-gradient(90deg, #0030a1 0%, #0057dd 100%);
  border-radius: 6px;
  font-family: "HK Nova Regular";
  font-size: 1em;
  line-height: 23px;
  text-align: center;
  padding: 0.75em 1em 0.75em 1em;
  color: #ffffff;
}

/* Banner styles */

#banner-container {
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  background: #ffd700;
  /* background: linear-gradient(90deg, #499DD6 0%, #0057DD 100%); */
}

.banner-header {
  font-family: "HK Nova Regular";
  font-size: 1em;
  color: #000000;
  width: 100%;
  height: 4px;
  -webkit-backface-visibility: hidden;
}

.banner-header.announcement {
  height: auto;
  padding: 12px 0;
}

/* Privacy Statement Styles */

#logo-container {
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  background: #ffffff;
  border-bottom: 1px solid rgba(151, 151, 151, 0.5);
}

.tt-logo img {
  max-height: 3.5rem;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.note-wrapper {
  margin: 0px auto;
  padding: 1.57143em 3.14286em;
}

.note-wrapper.spotlight-preview {
  overflow-x: hidden;
}

.code-inline {
  display: inline;
  background: white;
  border: solid 1px #dedede;
  padding: 0.2em 0.5em;
  font-size: 0.9em;
}

.privacy-page {
  margin-top: 8em;
}

.privacy-page h1 {
  margin-top: 24px;
  font-family: "HK Nova Bold";
  font-size: 2rem;
}

.privacy-page h2 {
  margin-top: 38px;
  font-family: "HK Nova Bold";
  font-size: 1.6rem;
}

.privacy-page b {
  font-family: "HK Nova Bold";
  color: #000;
}
